<script src="./Script.js"></script>

<template>
  <div class="m-portlet m-portlet--mobile" v-if="detailProduct">
    <div class="m-portlet__body nt-info-advanced">
      <div
        v-if="isLoader"
        class="m-loader m-loader--brand m-loader--lg"
        style="width: 30px; height: 30px; display: inline-block;"
      ></div>
      <template v-else>
        <div class="customer-tab-view">
          <div class="customer-tab-view-left">
            <div
              class="form-group m-form__group"
              v-if="helpers.getAttributeByAttrCodeAndVariableName(detailProduct, 'sort_description', 'attribute_name')"
            >
              <label
                class="form-control-label s--label"
              >{{ helpers.getAttributeByAttrCodeAndVariableName(detailProduct, 'sort_description', 'attribute_name') }}</label>

              <div
                class="input-group"
                v-if="helpers.getAttributeByAttrCodeAndVariableName(detailProduct, 'sort_description', 'attribute_value')"
              >
                <!-- class="form-control editor-description-content" -->
                <div
                  style="white-space: pre-line; word-break: break-word;"
                  v-html="helpers.getAttributeByAttrCodeAndVariableName(detailProduct, 'sort_description', 'attribute_value')"
                ></div>
              </div>
              <div class="input-group not-value" v-else>Chưa cập nhật</div>
            </div>
          </div>

          <div class="customer-tab-view-right"></div>
        </div>
      </template>
    </div>
  </div>
</template>
